body {
  font-family: "Muli", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a:hover {
  color: #F13E3E;
}

.appdescription {
   display: inline-block;
   float: none;
   margin-left: 2rem auto;
   vertical-align: middle;
}

.appicon {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  border: 3px solid #000000;
}

.appiconcell {
  margin: 32px 0px 16px 0px;
}

.apptitle {
  font-size: 5rem;
  font-weight: 800;
  text-decoration: none;
  color: #222;
  text-align: bottom;
  border-bottom: 2px solid #F13E3E;
  margin: 4px 0px 4px 0px;
  line-height: 1;
}

.storebar {
  border-bottom: 2px solid #F13E3E;
  margin: 8px 0px 16px 0px;
  padding-bottom: 1rem;
}

object.appbutton {
  height: 48px;
  max-width: 100%;
  pointer-events: none;
  display: block;
  margin: 0 auto;
}

.header {
  margin: 4px 0px 4px 0px;
  text-align: center;
  border-top: 2px solid #F13E3E;
  border-bottom: 2px solid #F13E3E;
}

object.logo {
  max-width: 100%;
  pointer-events: none;
  display: block;
  margin: 0 auto;
}

  /* Navbar */
  .navbar + .docs-section {
    border-top-width: 0; }
  .navbar,
  .navbar-spacer {
    display: block;
    width: 100%;
    height: 6.5rem;
    background: #fff;
    z-index: 99;
    border-top: 2px solid #F13E3E;
    border-bottom: 2px solid #F13E3E; }
  .navbar-spacer {
    display: none; }
  .navbar > .container {
    width: 100%; }
  .navbar-list {
    list-style: none;
    margin-bottom: 0; }
  .navbar-item {
    position: relative;
    float: right;
    margin-bottom: 0; }
  .navbar-link {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: .2rem;
    text-decoration: none;
    line-height: 4.5rem;
    color: #222; }
  .navbar-link.active {
    color: #F13E3E; }
  .has-docked-nav .navbar {
    position: fixed;
    top: 0;
    left: 0; }
  .has-docked-nav .navbar-spacer {
    display: block; }
  /* Re-overiding the width 100% declaration to match size of % based container */
  .has-docked-nav .navbar > .container {
    width: 80%; }

a.svg {
    position: relative;
    display: block;
    margin: 4px;
}
a.svg::after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
}

iframe {
  margin: auto;
  width: 60%;
  padding: 10px;
  display: block;
}
